.menu-bg{
	background:#CCC;
}
.banner img{
	width:100%;
	height:auto;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
	font-size:16px;
	padding:10px 14px;
	text-transform:uppercase;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #415c55;
    background: none;
	font-weight:bold;
}

.boxy h2{
	font-size:20px;
	font-weight:bold;
}
.boxyinner h2{
	font-size:20px;
	font-weight:bold;
}
.logo{
	/*max-width:150px;*/
	max-width:300px;
	margin:0 auto;
	padding:10px;
}
.navbar-nav{
	/*max-width:640px;*/
	max-width:694px;
	margin:0 auto;
}

.boxy{
	text-align:center;
}
.box{
	min-height:150px;
	background:#f5f5f5;
	padding:15px!important;
	
}
.box h3{
	text-transform:uppercase;
	    font-size: 16px;
    font-weight: bold;
}
.box img{
	margin:0 auto;
	max-width:70px;
}
hr{
	background:#c4c0bd;
	height:2px;
}

.studio div{
	padding:0px;
}
.studio{
	margin:30px 15px;
}
.footer{
	margin-top: 25px;
	color:#fff;
	font-weight:bold;
	padding: 10px 0px 6px;
    /*background: #472424;*/
	background:#0d8f79;
    text-align: center;
}
.widget-title{
padding: 8px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background: #472424;
}
.widget ul{list-style-type: none;padding:0px;}
.widget ul li{border-bottom: 1px solid #ccc;
    list-style-type: none;
    padding: 0px;
    margin-bottom: 17px;}
.widget ul li a{font-weight: 500; color: #000; font-size: 14px;}
.entry-title{display:none;}
.menu-item-home a{padding: 10px 14px!important;}
.current-menu-item a{color: #415c55; background: none; font-weight: bold;}
.screen-reader-text{margin-left: 5px;}



